 BODY {background:  url(images/paper10.jpg); bgcolor: "#FFFFFF"}
 P.header {text-transform: uppercase; text-align: right;  /* style of leading header */
  border-top: solid thin; border-bottom: solid thin; font-size: larger;
  margin-left: 1em; margin-right: 0em;
  font-family: Arial, Helvetica, sans-serif}
 IMG.header {float: left; margin-left:0em;  width=100; heigth=60}
 H1, H2, H3 {font-family: sans-serif; text-align: center}
 H1, H2 {font-weight: bold}						    /*H2  author */
 H3 {font-weight: normal; margin-bottom: 0.1em; margin-top: 0.6em}          /*division inside paper */
 H1 {text-transform: uppercase; color:white; background: url(images/starry.jpg); /*main title*/
 line-height:200%}
 P.tspan {line-height:500%} 				/*vspace after title and author*/
 P.epi {margin-left: 40%; margin-right: 2em; margin-bottom: 0em; text-indent: 0em;
 font-size: smaller; letter-spacing:0.1em} 		/* ephigraph */
 P.epiau {margin-left: 60%; margin-right: 2em; font-style: italic; margin-top: 0em;
 text-indent: 0em; margin-bottom: 2em; font-size: smaller} /* author of the ephigraph */
 P {margin-left: 2em; margin-right: 2em; margin-top: 0.1em;
 margin-bottom: 0em; text-indent: 2em}
 IMG.left {float: left; margin: 1em}			/* images picked to left border and floated over*/
 IMG.center {float: none; text-align: center; margin: 1em} 